.pull-left{float: left; padding-top: 5px;}
.pull-left a{font-size: 11px;}
.pull-right{float: right;}
.clearfix{clear: both;}
.al-right{text-align: right;}
.al-left{text-align: left;}
.al-center{text-align: center;}

.poker{margin: 15px 0 10px -10px}
.poker > .box{float: left; margin-right: 26px;}
.poker > .box:last-child{margin-right: -10px}
.poker > .box img{width: 268px;}

.bank1{margin: 15px 0;}
.bank1 li{text-align: center; background: url(../images/bank/bca.png) top center no-repeat; color: #1b6da5; cursor: default; padding-top: 35px; font-size: 15px; font-weight: bold;}
.bank1 li.bri{background-image: url(../images/bank/bri.png);}
.bank1 li.bni{background-image: url(../images/bank/bni.png);}
.bank1 li.mandiri{background-image: url(../images/bank/mandiri.png);}
.bank1 li.danamon{background-image: url(../images/bank/danamon.png);}

.footer{background: url(../images/footer-bg.png) center top no-repeat; height: 103px;}

.selamat{background: #192869; outline: 2px solid #4057bc; padding: 5px; color: #fff; margin-bottom: 15px;}
.copyright{margin-top: 10px; text-align: center; color: #1569a2;}


.pass-form{padding-top: 24px;}
.pass-form .pass-input{height: 38px;margin-top: 7px;color: #f4ef58;font-size: 14px;line-height: 38px;}
.pass-form .pass-input span{width: 430px;float: left;text-align: right;color: #db7421;padding-right: 10px;}
.pass-form .pass-input #aref{text-align: left;color: #F4EF58;}
.pass-form .pass-input #ref{text-align: left;color: #F4EF58;}
.pass-form .pass-input input{width: 280px;padding: 0 5px;height: 38px;line-height: 38px;border: 0;float: left;background: #c8a381;color: #5e3b39;font-size: 14px;}
.pass-form .pass-input input.w310{width: 310px;}
.pass-form .pass-input input.w210{width: 210px;}
.pass-form .pass-input input.w120{width: 120px;}
.pass-form .pass-input input.w100{width: 100px;}
.pass-form .pass-input select.w280{width: 290px;}
.pass-form .pass-input select{width: 290px;height: 38px;padding: 5px;line-height: 38px;float: left;background: #c8a381;border: 0;color: #5e3b39;font-size: 14px;}
.pass-form .pass-input textarea{width: 310px;height: 150px;padding: 5px;line-height: 38px;float: left;background: #c8a381;border: 0;color: #5e3b39;font-size: 14px;}
.pass-form .pass-input em{width: 110px;height: 38px;text-align: center;background: #6d2623;font: 900 30px/38px "Arial";color: #db7421;float: left;}
.pass-form .pass-button{margin-top: 25px;height: 47px;padding-left: 440px;}
.pass-form .pass-button button{background: url(../images/pass-btn.png) no-repeat;width: 131px;height: 47px;line-height: 40px;text-align: center;color: #833012;font-size: 20px;font-weight:bold;border: 0;margin-right:30px;cursor:pointer}
.pass-form .pass-button button:hover{background-position: 0 -47px;}
.pass-form .pass-txt{color: #db7421;line-height: 22px;width: 480px;padding: 30px 0 15px 105px;}
.pass-note{color: #db7421;line-height: 22px;width: 510px;font-size: 13px;padding: 50px 0 50px 105px;}
.pass-note a{color: #f5f359;}
.pb50{padding-bottom: 50px;}
.loginp h2 {height: 60px;font: 900 20px/60px Microsoft YaHei,"ºÚÌå","arial";color: #DB7421;border-bottom: 1px solid #761612;}


.keno{width:calc( 100% - 0px );background:url(../../images/keno.png) 0px no-repeat;padding: 25px 0 0 350px;border-bottom:1px #761612 solid;overflow:hidden;}
.keno h3{width:100%;font-size: 28px;font-weight: bold;text-transform: uppercase;color: #ff6200;margin:20px 0 0;font-family:Microsoft YaHei, '\9ed1\4f53', "arial";}
.keno p{width:100%;color:#d78f76; font-size:14px;}
.keno a{width:230px;height:60px;line-height: 60px;text-align: center;font-size: 24px;font-weight: bold;text-transform: uppercase;color: #d03a08;background:url(../images/keno-btn.png) no-repeat;display:block;float:right;margin:0 0 30px;font-family:Microsoft YaHei, '\9ed1\4f53', "arial";}
.keno a:hover{background:url(../images/keno-btn-hover.png) no-repeat;color: #ffce00;}
.live-keno{background-image:url(../images/live-keno.png);}
.indolottobg{background-image:url(../../images/indolotto.png);}
.number{background-image:url(../../images/number.png);}
.live-number{background-image:url(../../images/live-number.png);}

.wp {width: 1200px; margin: 0px auto;}
.article1 {color: #DBAD89; line-height: 24px;}
.article1 p {padding: 15px 0px;font-size: 16px;color: #DBAD89;}
.selamat{font-size: 11px;}